Bug 97794 - Unable to handle kernel NULL pointer dereference at virtual address 0000009b
Summary: Unable to handle kernel NULL pointer dereference at virtual address 0000009b
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
(Show other bugs)
Version: 9
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-06-21 09:45 UTC by Joachim Benz
Modified: 2007-04-18 16:54 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 15:41:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
/var/log/messages while error occures and while machine boots (15.90 KB, text/plain)
2003-06-21 09:49 UTC, Joachim Benz
no flags Details

Description Joachim Benz 2003-06-21 09:45:27 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; de-DE; rv:1.0.2) Gecko/20030208
Netscape/7.02

Description of problem:
The error occures while:

tar a nfs mounted filesystem
tar -cvzf /backup/eco6.tgz  eco6

result: machine crahes
kernel error: 
kernel: Unable to handle kernel NULL pointer dereference at virtual address 0000009b
Jun 21 10:33:43 zwerg18 kernel:  printing eip:
Jun 21 10:33:43 zwerg18 kernel: e8822380
Jun 21 10:33:43 zwerg18 kernel: *pde = 00000000
Jun 21 10:33:43 zwerg18 kernel: Oops: 0000
.....

complete list see in the attachment

Version-Release number of selected component (if applicable):
kernel: Linux version 2.4.20-8

How reproducible:
Always

Steps to Reproduce:
1.occures repeated (everytime), but not exactly reproducable (not at the same files)
2.
3.
    

Additional info:

Comment 1 Joachim Benz 2003-06-21 09:49:15 UTC
Created attachment 92515 [details]
/var/log/messages while error occures and while machine boots

Comment 2 Jeff Johnson 2003-06-24 19:35:00 UTC
Kernel oops'es are always kernel problems.

Comment 3 Bugzilla owner 2004-09-30 15:41:10 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.